root = true

[*]
charset = utf-8
indent_style = space
end_of_line = lf
insert_final_newline = true
trim_trailing_whitespace = true

[*.{js, jsx, vue}]
indent_size = 2

[{package.json, .travis.yml}]
indent_size = 2
